Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual

# Yaf_Session::offsetSet

(Yaf >=1.0.0)

Yaf_Session::offsetSet — Le but de offsetSet

### Description

public void Yaf_Session::offsetSet ( string `$name` , string `$value` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`name`

`value`

### Valeurs de retour

Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual